### Function

# Qmi MessageUimSwitchSlotInput new

since: 1.26

#### Declaration [src]

    QmiMessageUimSwitchSlotInput*
    qmi_message_uim_switch_slot_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimSwitchSlotInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageUimSwitchSlotInput`

The newly created `QmiMessageUimSwitchSlotInput`. The returned value should be freed with qmi_message_uim_switch_slot_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.